@charset "UTF-8";

#content,body,html {
    background-color: #f1f2f3
}

#content {
    width: 1200px;
    min-height: 420px;
    margin: 0 auto;
    padding-bottom: 80px
}
#footer {
	display: block!important
}


.pg-gray-link a:link,.pg-gray-link a:visited,a.pg-gray-link:link,a.pg-gray-link:visited {
	color: #444
}

.pg-gray-link a:hover,a.pg-gray-link:hover {
	text-decoration: underline;
	color: #444
}

#dt-ads {
	margin: 20px 0
}

#dt-ads a {
	display: block;
	line-height: 0
}

#dt-ads a img {
	width: 100%
}
.section-img {
	position: relative
}

.pg-fscright {
	width: 368px
}

#dt-hot {
	overflow: hidden;
	background-color: #fff;
	/*height: 291px;*/
	padding: 0 32px;
	border: 1px solid #dedfe0;
    height: 421px;
}

#dt-hot h3 {
	height: 36px;
	padding-top: 14px;
	font-size: 16px;
	border-bottom: 1px solid #ebebeb
}

#dt-hot .dt-span {
	height: 35px;
	padding: 16px 0 0;
	background: url(../images/20131220173009_fH3Ym.png) repeat-x
}

#dt-hot .dt-app-tag {
	background: 0 0;
	padding-top: 14px;
	border-top: 1px solid #ebebeb
}

#dt-hot .dt-tags {
	height: auto;
	margin-left: -16px;
	background: 0 0
}

.dt-tags .dt-tag {
	display: inline-block;
	display: -moz-inline-box;
	-moz-box-align: stretch;
	padding: 0 20px 0 16px;
	font-family: '\5B8B\4F53';
	background-image: url(../images/20150729111454_2mytP.png);
	background-position: right 8px;
	+display: inline
}

#dt-hot .dt-span-sline {
	/*width: 382px*/
	width:345px;
}

#dt-hot #dt-span-line {
	width: 402px;
	height: auto
}

#dt-hot .dt-span .dt-hot-stitle,#dt-hot .dt-span a {
	display: inline-block;
	font-size: 13px;
	line-height: 1.5;
	color: #fff
}

#dt-hot .dt-span-line a {
	line-height: 20px
}

#dt-hot .dt-span-sline a {
	padding: 0;
	margin-top: 5px
}

.dt-hot-stitle {
	margin-right: 12px
}

#pg-appdload {
	display: block;
	height: 130px;
	margin-top: 20px;
	background-color: #fff;
	text-align: center
}

#pg-appdload a {
	display: block;
	height: 100%;
	border: 1px solid #dedfe0;
	text-indent: -9999px;
	background-image: url(../images/20160629173907_AyjmB.jpeg);
	background-position: center bottom;
	background-repeat: no-repeat
}

.dt-app-tag a {
	padding-right: 20px
}

.dt-label {
	padding: 0 3px;
	border-radius: 2px;
	color: #fff!important;
	margin-left: 5px;
	text-decoration: none!important
}

.dt-label.event {
	background-color: #fb3
}

.dt-label.choice {
	background-color: #f46
}

.dt-block {
	margin-top: 40px;
	border-top: 1px solid #d4d5d5
}

.dt-block h2 {
	padding: 30px 0;
	font-size: 18px;
	color: #444
}

.dt-daren {
	padding-bottom: 24px
}

.dt-daren .dt-album {
	height: 256px
}

.dt-album {
	width: 1222px;
}

.dt-album .section {
	position: relative;
	width: 224px;
	padding-bottom: 4px;
	margin-right: 20px;
	float: left
}

.section-img,.section-img img {
	display: block;
	width: 224px;
	height: 224px
}

.section-desc {
	width: 222px;
	height: 99px;
	background-color: #fff;
	border-left: 1px solid #dedfe0;
	border-right: 1px solid #dedfe0;
	border-bottom: 1px solid #dedfe0
}

.section-title {
	display: block;
	color: #444!important;
	height: 34px;
	padding-top: 12px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 13px;
	font-weight: 700
}

.section-attr {
	height: 34px;
	padding: 8px 10px 12px;
	font-size: 12px;
	color: #888
}

.section-bottom-a,.section-bottom-b {
	height: 1px;
	margin: 0 auto;
	border-bottom: 1px solid #dedfe0;
	overflow: hidden
}

.section-attr .dt-username {
	color: #888
}

.section-bottom-a {
	width: 220px
}

.section-bottom-b {
	width: 216px
}

.dt-woo-list {
	margin-top: -30px;
	padding-bottom: 30px
}

.dt-woo-list-inner {
	width: 1222px
}

.dt-woo {
	float: left;
	width: 224px;
	height: 296px;
	margin-right: 20px;
	margin-top: 30px
}

.dt-woo-img,.dt-woo-img img {
	display: block;
	width: 224px;
	height: 224px
}



.dt-woo-desc {
	position: relative;
	width: 222px;
	height: 71px;
	background-color: #fff;
	border-left: 1px solid #dedfe0;
	border-right: 1px solid #dedfe0;
	border-bottom: 3px solid #E3E4E5
}

.dt-woo-title {
	padding: 12px
}

.dt-woo-title a {
	font-size: 13px;
	color: #444;
	font-weight: 700
}

.dt-woo-attr {
	font-size: 12px;
	color: #888;
	padding: 0 12px 12px
}

.dt-pg-btn:link,.dt-pg-btn:visited,a.dt-woo-cat {
	color: #fff;
	text-decoration: none;
	text-align: center;
	border-radius: 2px
}

a.dt-woo-cat {
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 56px;
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
	background-color: #fb3
}

.dt-woo-cat.tmh {
	background-color: #f46
}

#dt-woomore {
	margin-top: 24px;
	width: 100%;
	height: 40px
}

.dt-pg-btn:link,.dt-pg-btn:visited {
	display: block;
	width: 120px;
	height: 40px;
	line-height: 40px;
	font-size: 15px;
	font-weight: 700;
	background-color: #22b4f6;
	margin: 0 auto
}

.dt-pg-btn:hover {
	background-color: #1e9ed8
}

.dt-sblnk:link,.dt-sblnk:visited {
	font-size: 12px;
	color: #888;
	margin: 0 0 0 12px
}

.dt-sblnk:hover {
	color: #888;
	text-decoration: underline
}

.pg-ttentry {
	margin-top: 28px;
	margin-left: 12px
}

.pg-tmentry {
	margin-top: 34px
}

.pg-tmentry a {
	padding: 0 12px;
	background-image: url(../images/20150729111454_2mytP.png);
	background-position: right 2px;
	background-repeat: no-repeat
}

.pg-tmentry a:last-child {
	background: 0 0
}

.pg-blue-btn:link,.pg-blue-btn:visited,.pg-red-btn:link,.pg-red-btn:visited {
	display: block;
	width: 80px;
	height: 28px;
	text-align: center;
	line-height: 28px;
	font-size: 13px;
	font-weight: 700;
	color: #fff;
	background-color: #22b4f6;
	border-radius: 2px;
	text-decoration: none;
	margin: 0 auto
}

.pg-red-btn:link,.pg-red-btn:visited {
	background-color: #f46
}

.pg-red-btn:hover {
	background-color: #e02b57
}

.pg-blue-btn:hover {
	background-color: #1e9ed8
}

.daren-img,.daren-img .daren-bkg {
	display: block;
	width: 224px;
	height: 112px
}

.daren-img-cover {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 222px;
	height: 112px;
	border-width: 1px 1px 0;
	border-color: rgba(0,0,0,.08);
	border-style: solid;
	background-color: #000;
	filter: alpha(opacity=0);
	opacity: 0;
	cursor: pointer
}

.daren-avatar {
	position: absolute;
	top: 68px;
	left: 68px;
	width: 80px;
	height: 80px;
	border: 4px solid #fff;
	border-radius: 80px;
	cursor: pointer
}

.daren-avatar-v {
	transform: translate3d(126px,13px,0);
	-webkit-transform: translate3d(126px,13px,0);
	-moz-transform: translate3d(126px,13px,0);
	-o-transform: translate3d(126px,13px,0)
}

.daren-desc {
	width: 222px;
	height: 138px;
	background-color: #fff;
	border-left: 1px solid #dedfe0;
	border-right: 1px solid #dedfe0;
	border-bottom: 3px solid #E3E4E5
}

.daren-title:active,.daren-title:hover,.daren-title:link,.daren-title:visited {
	display: block;
	color: #444!important;
	padding-top: 52px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 13px;
	font-weight: 700;
	text-align: center
}

.daren-collect-count,.daren-expertise {
	font-size: 13px;
	text-align: center;
	color: #888
}

.daren-title:hover {
	text-decoration: underline
}

.daren-collect-count {
	height: 16px;
	overflow: hidden;
	margin: 4px auto 0
}

.daren-star {
	display: inline-block;
	width: 16px;
	height: 16px;
	background-image: url(../images/20140528162525_djtAu.png);
	background-repeat: no-repeat;
	background-position: -4px -52px
}

.daren-count-total {
	vertical-align: top;
	line-height: 16px
}

.daren-expertise {
	margin-top: 12px
}

.daren-expertise b {
	font-weight: 400;
	color: #444
}
.section-img{position:relative}
.section-desc-home {
	width: 222px;
	height: 49px;
	background-color: #fff;
	border-left: 1px solid #dedfe0;
	border-right: 1px solid #dedfe0;
	border-bottom: 1px solid #dedfe0;
	text-align: center;
}

.pink {
	color: #f46
}
